<?xml version="1.0" encoding="utf-8"?>
<Window size="308,180" caption="0,0,0,30" roundcorner="0,0"  mininfo="308,180" >
  <Font name="宋体" size="12" bold="true" />
  <Font name="宋体" size="14" />
  <Font name="宋体" size="12" />
  <Font name="宋体" size="14" bold="true"/>
  <Font name="微软雅黑" size="12" />
  <VerticalLayout name="spacegroupwnd" bkimage="file='MainWnd_4/wndbk.png' corner='1,1,1,1'" inset="1,1,1,1"  width="308" bkcolor="#ffffffff">    
    <HorizontalLayout height="30" bkcolor="#ffffffff">
      <Text float="true" text="发送到群" pos="13,8,83,24" font="4" textcolor="#ff000000"></Text>
      <VerticalLayout></VerticalLayout>
      <Button float="true"  pos="274,0,308,30"  name="closebtn" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'"></Button>
    </HorizontalLayout>
    <HorizontalLayout height="34" bkcolor="#ffffffff"></HorizontalLayout>
    <HorizontalLayout height="15" bkcolor="#ffffffff">
      <Label float="true" pos="40,0,268,15" align="center" name="filename" font="4" textcolor="#ff000000" endellipsis="true"></Label>
    </HorizontalLayout>
    <HorizontalLayout height="5" bkcolor="#ffffffff"></HorizontalLayout>
    <HorizontalLayout height="15" bkcolor="#ffffffff">
      <VerticalLayout width="40"></VerticalLayout>
      <VerticalLayout ></VerticalLayout>
      <VerticalLayout width="55">
        <Text float="true" pos="0,0,55,15"  align="right"  text="已发送至" font="4" textcolor="#ff000000" ></Text>
      </VerticalLayout>
      <TextButton  name="space_name" textcolor="#FF2B89EA" maxwidth="153" text="xx" endellipsis="true" font="4"></TextButton>
      <VerticalLayout width="20">
        <Text float="true" pos="0,0,20,15" align="left"  text="群" font="4" textcolor="#ff000000" ></Text>
      </VerticalLayout>
      <VerticalLayout ></VerticalLayout>
      <VerticalLayout width="40"></VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout bkcolor="#ffffffff"></HorizontalLayout>
    <HorizontalLayout height="28" bkcolor="#ffffffff">
      <VerticalLayout></VerticalLayout>
      <VerticalLayout width="164">
        <!--<Button float="true"  pos="0,0,96,30" name="openspacebtn" normalimage="file='ShareAndSpace/openspace_normal.png'" hotimage="file='ShareAndSpace/openspace_hover.png'" pushedimage="file='ShareAndSpace/openspace_click.png'"></Button>
        <Button float="true"  pos="106,0,202,30"  name="cancel" normalimage="file='DownLoadPath/cancel_normal.png'" hotimage="file='DownLoadPath/cancel_hover.png'" pushedimage="file='DownLoadPath/cancel_click.png'"></Button>-->
        <Button name="openspacebtn" float="true" pos="0,0,86,28" text="打开群空间" align="center"  textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='Setting/cancel_nor.png' corner='2,2,2,2'" hotimage="file='Setting/ok_hover.png' corner='2,2,2,2' " pushedimage="file='Setting/ok_click.png' corner='2,2,2,2' " ></Button>
        <Button name="cancel" float="true" pos="98,0,164,28" text="确定" align="center" textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='Setting/ok_normal.png' corner='2,2,2,2'" hotimage="file='Setting/ok_hover.png' corner='2,2,2,2' " pushedimage="file='Setting/ok_click.png' corner='2,2,2,2'" ></Button>
      </VerticalLayout>
      <VerticalLayout width="22"></VerticalLayout>      
    </HorizontalLayout>
    <HorizontalLayout height="22" bkcolor="#ffffffff"></HorizontalLayout>    
  </VerticalLayout>
</Window>

